# Generated by Django 3.2 on 2021-05-25 17:51

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = []

    operations = [
        migrations.CreateModel(
            name="Question",
            fields=[
                (
                    "id",
                    models.BigAutoField(
                        auto_created=True,
                        primary_key=True,
                        serialize=False,
                        verbose_name="ID",
                    ),
                ),
            ],
        ),
        migrations.CreateModel(
            name="Sport",
            fields=[
                (
                    "id",
                    models.BigAutoField(
                        auto_created=True,
                        primary_key=True,
                        serialize=False,
                        verbose_name="ID",
                    ),
                ),
                (
                    "sportart",
                    models.TextField(
                        choices=[
                            ("After Work Fitness", "After Work Fitness"),
                            ("Ballett", "Ballett"),
                            ("Basketball", "Basketball"),
                            ("Beachvolleyball", "Beachvolleyball"),
                            ("Bouldern", "Bouldern"),
                            ("Drachenfliegen", "Drachenfliegen"),
                            ("Functional Fitness", "Functional Fitness"),
                            ("Gerätturnen", "Gerätturnen"),
                            ("HIIT", "HIIT"),
                            ("Karate", "Karate"),
                            ("Kickboxen", "Kickboxen"),
                            ("Laufen", "Laufen"),
                            ("Pilates", "Pilates"),
                            ("Qigong", "Qigong"),
                            ("Rückenfit", "Rückenfit"),
                            (
                                "Segeln Sportbootführerschein",
                                "Segeln Sportbootführerschein",
                            ),
                            (
                                "Skilanglauf & Schneeschuhwandern",
                                "Skilanglauf & Schneeschuhwandern",
                            ),
                            ("Sweat & Relax", "Sweat & Relax"),
                            ("Tennis", "Tennis"),
                            ("Ultimate Frisbee", "Ultimate Frisbee"),
                            ("Yoga", "Yoga"),
                        ]
                    ),
                ),
                (
                    "field",
                    models.CharField(
                        choices=[("indoor", "indoor"), ("outdoor", "outdoor")],
                        default="outdoor",
                        max_length=50,
                    ),
                ),
                (
                    "einzelsport",
                    models.IntegerField(
                        choices=[
                            (1, 1),
                            (2, 2),
                            (3, 3),
                            (4, 4),
                            (5, 5),
                            (6, 6),
                            (7, 7),
                            (8, 8),
                            (9, 9),
                            (10, 10),
                        ],
                        default=1,
                    ),
                ),
                (
                    "mannschaftssport",
                    models.IntegerField(
                        choices=[
                            (1, 1),
                            (2, 2),
                            (3, 3),
                            (4, 4),
                            (5, 5),
                            (6, 6),
                            (7, 7),
                            (8, 8),
                            (9, 9),
                            (10, 10),
                        ],
                        default=1,
                    ),
                ),
                (
                    "ausdauer",
                    models.IntegerField(
                        choices=[
                            (1, 1),
                            (2, 2),
                            (3, 3),
                            (4, 4),
                            (5, 5),
                            (6, 6),
                            (7, 7),
                            (8, 8),
                            (9, 9),
                            (10, 10),
                        ],
                        default=1,
                    ),
                ),
                (
                    "kraft",
                    models.IntegerField(
                        choices=[
                            (1, 1),
                            (2, 2),
                            (3, 3),
                            (4, 4),
                            (5, 5),
                            (6, 6),
                            (7, 7),
                            (8, 8),
                            (9, 9),
                            (10, 10),
                        ],
                        default=1,
                    ),
                ),
                (
                    "kampfsport",
                    models.IntegerField(
                        choices=[
                            (1, 1),
                            (2, 2),
                            (3, 3),
                            (4, 4),
                            (5, 5),
                            (6, 6),
                            (7, 7),
                            (8, 8),
                            (9, 9),
                            (10, 10),
                        ],
                        default=1,
                    ),
                ),
                (
                    "technischakrobatisch",
                    models.IntegerField(
                        choices=[
                            (1, 1),
                            (2, 2),
                            (3, 3),
                            (4, 4),
                            (5, 5),
                            (6, 6),
                            (7, 7),
                            (8, 8),
                            (9, 9),
                            (10, 10),
                        ],
                        default=1,
                    ),
                ),
                ("url", models.TextField()),
            ],
        ),
        migrations.CreateModel(
            name="Wissensnack",
            fields=[
                (
                    "id",
                    models.BigAutoField(
                        auto_created=True,
                        primary_key=True,
                        serialize=False,
                        verbose_name="ID",
                    ),
                ),
            ],
        ),
    ]
